* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    min-height: 100%;
}

body {
    background: none;
}

#wrapper {
    max-width: 900px;
    margin: 16px auto;
    box-shadow: 0 0 10px 10px #cfcfcf;
    border: 6px solid #103D67;
    background-color: #fff;
    overflow: hidden;
    color: #103D67;
    font-family: "Lato", Arial, sans-serif;
    font-weight: 400;
    font-size: 17px;
    line-height: 1.3;
}

#wrapper .nobr {
    white-space: nowrap;
}

#wrapper .hide {
    display: none;
}

#wrapper .header {
    padding: 30px;
    display: flex;
    justify-content: flex-end;
}

#wrapper .article {
    padding: 0 37px 0 40px;
}

#wrapper .footer {
    padding: 20px 40px;
    background: #103D67;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#wrapper .footer p {
    color: #fff;
    line-height: 1.2;
}

#wrapper .footer p.flex {
    display: flex;
    gap: 30px;
    font-size: 10px;
}

#wrapper .left {
    width: 336px;
}

#wrapper .block {
    display: block;
}

#wrapper p {
    margin-bottom: 15px;
}

#wrapper strong {
    font-weight: 700;
}

#wrapper h1 {
    margin: 10px 0 15px -40px;
    font-size: 26px;
    font-weight: 700;
    background: #103D67;
    color: #fff;
    padding: 10px 17px 14px 40px;
    display: inline-block;
    text-decoration: underline;
}

#wrapper h3 {
    margin-bottom: 9px;
    font-size: 20px;
    font-weight: 900;
}

#wrapper h4 {
    margin: 0;
    font-size: 17px;
    font-weight: 700;
    color: #fff;
}

#wrapper :is(a:link, a:visited, a:hover, a:active) {
    color: #fff;
    text-decoration: none;
}

#wrapper ul {
    margin-bottom: 15px;
    list-style: none;
}

#wrapper ul li {
    padding-left: 30px;
    position: relative;
}

#wrapper ul li:before {
    content: "\002022";
    font-size: 23px;
    font-family: Arial, sans-serif;
    position: absolute;
    top: 0;
    line-height: 1;
    left: 0;
}

#wrapper img {
    max-width: 100%;
    vertical-align: middle;
}

@media all and (max-width: 899px) {
    #wrapper {
        margin: 0;
        border: none;
        text-wrap: pretty;
    }

    #wrapper .header {
        padding: 16px;
    }

    #wrapper .article {
        padding: 0 16px;
    }

    #wrapper .footer {
        padding: 10px 16px;
        gap: 18px;
    }

    #wrapper .footer img {
        max-width: calc(100% - 360px);
    }

    #wrapper :is(p, ul) {
        hyphens: auto;
        -webkit-hyphens: auto
    }
}

@media all and (max-width: 699px) {
    #wrapper .footer {
        flex-direction: column;
        align-items: center;
    }

    #wrapper .left {
        width: 100%;
    }

    #wrapper .footer img {
        max-width: 100%;
    }

    #wrapper h1 {
        display: block;
        padding: 10px 12px 15px;
        margin: 10px 0 15px;
        text-align: center;
    }
}

@media all and (max-width: 499px) {
    #wrapper .header {
        align-items: center;
        justify-content: center;
    }

    #wrapper ul li {
        padding-left: 20px;
    }
}